Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0367

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-0367
Last Modified 14 Apr 2015 10:02:18
Published 21 Jan 2015 01:59:14
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0367

Summary

Unspecified vulnerability in the Oracle Access Manager component in Oracle Fusion Middleware 11.1.1.5, 11.1.1.7, 11.1.2.1, and 11.1.2.2 allows remote attackers to affect integrity via vectors related to SSO Engine.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 11.1.1.5.0

  • Oracle Fusion Middleware 11.1.1.7.0

  • Oracle Fusion Middleware 11.1.2.1.0

  • Oracle Fusion Middleware 11.1.2.2.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150367(100077)

BID - 72179

SECUNIA - 62473

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html


Last Updated: 27 May 2016 11:08:26